AgentDeinstallEvent  = EvénementDésinstallationAgent
AlarmEvent           = EvénementAlarme
AuditEvent           = EvénementContrôle
CommunicationEstablishedEvent = EvénementCommunicationÉtablie
CommunicationLostEvent = EvénementCommunicationPerdue
DiagnosticTest       = TestDiagnostic
DiscoveryEvent       = EvénementDétection
HeartbeatEvent       = EvénementPulsation
LinkEvent            = EvénementLien
LocationChange       = ModificationEmplacement
RemovalEvent         = EvénementSupression
StateChangeEvent     = EvénementChangementÉtat
Statistics           = Statistiques
TopologyEvent        = EvénementTopologie
